## amide 0.9.3

=== debian/changelog ===
amide (0.9.3-1) unstable; urgency=low

  * New upstream version
  * Removed debian/get-orig-source which is not needed because
    uscan works perfectly and thus use uscan in debian/rules
  * debian/control:
    - Standards-Version: 3.9.1 (no changes needed)
    - Debhelper 8
    - Build-Depends: libdcmtk2-dev (instead of libdcmtk1-dev)
  * debian/source/format: 3.0 (quilt)
  * debian/rules: Deleted some useless comments
  * debian/patches/20_fix_add_needed.diff: Removed because applied
    upstream
  * debian/patches/10_all.diff: Make sure -lavcodec and -lavutil
    is propagated to the linker

 -- Andreas Tille <tille@debian.org>  Thu, 24 Mar 2011 15:02:45 +0100

amide (0.9.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Bug fix: "FTBFS with --no-add-needed, missing -lavutil", thanks to
    Julien Cristau (Closes: #614725).

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 25 Feb 2011 15:54:15 +0100

amide (0.9.2-1) unstable; urgency=low

  * New upstream release
  * put amide under Debian Med team maintenance
  * changed patch system: using quilt instead of dpatch
  * added dependency: libavcodec-dev for fly through video generation

 -- Dominique Belhachemi <domibel@cs.tu-berlin.de>  Sun, 20 Dec 2009 13:38:23 -0500

amide (0.9.1-5) unstable; urgency=low

  * debian/control: removed build dependency to libglib1.2-dev
                    and libglib1.2-dev (Closes: #523561)
  * debian/control: Standards-Version: 3.8.1
  * debian/changelog: updated references to GPL-2 and LGPL-2

 -- Dominique Belhachemi <domibel@cs.tu-berlin.de>  Sun, 12 Apr 2009 13:01:46 -0400

amide (0.9.1-4) unstable; urgency=low

   * debian/compat: bumped up to 7
   * debian/rules: uses "dh_prep" now instead of "dh_clean -k"
   * desktop category is now: Categories=Graphics;MedicalSoftware;
   * Add var/lib/scrollkeeper to debian/dirs to so that scrollkeeper-update
     can use it when run by the build system.
   * debugging symbols disabled
   * debian/copyright: is now machine-interpretable

 -- Dominique Belhachemi <domibel@cs.tu-berlin.de>  Wed, 19 Feb 2009 09:21:05 -0500

amide (0.9.1-3) unstable; urgency=low

  * fixed lintian warning: doc-base-uses-applications-section
  * debian/control: Standards-Version: 3.8.0
  * debian/control: DM-Upload-Allowed: yes

 -- Dominique Belhachemi <domibel@cs.tu-berlin.de>  Fri, 14 Nov 2008 17:10:08 +0100

amide (0.9.1-2) unstable; urgency=low

   * debian/control: removed builddep libniftiio1-dev (Closes: #460358)
   * fixed implicit pointer conversion (Closes: #457987)

 -- Dominique Belhachemi <domibel@cs.tu-berlin.de>  Sun, 13 Jan 2008 10:53:11 +0200

amide (0.9.1-1) unstable; urgency=low

   * New upstream release
   * debian-policy 3.7.3 ready

 -- Dominique Belhachemi <domibel@cs.tu-berlin.de>  Thu, 20 Dec 2007 22:33:35 +0200

amide (0.8.22-2) unstable; urgency=low

  * debian/control: libvolpack1-dev added

 -- Dominique Belhachemi <domibel@cs.tu-berlin.de>  Sun, 16 Dec 2007 23:13:12 +0200

amide (0.8.22-1) unstable; urgency=low

   * New upstream release
   * make use of autoconf in debian/rules file
   * small bug-fixes
   * Back to menu-1 format
   * all changes can be found in debian/patches folder

 -- Dominique Belhachemi <domibel@cs.tu-berlin.de>  Sat, 23 Nov 2007 19:13:12 +0200

amide (0.8.21-4) unstable; urgency=low

  * debian/control: libniftiio1-dev dependency is updated

 -- Dominique Belhachemi <domibel@cs.tu-berlin.de>  Mon, 16 Sep 2007 22:10:46 +0200

amide (0.8.21-3) unstable; urgency=low

  * debian/copyright : Add documentation license (GFDL) without optional features.

 -- Dominique Belhachemi <domibel@cs.tu-berlin.de>  Sat, 28 Jul 2007 02:54:46 +0200

amide (0.8.21-2) unstable; urgency=low

  * Add missing libglib1.2-dev dependency.

 -- Dominique Belhachemi <domibel@cs.tu-berlin.de>  Wed, 18 Jul 2007 01:42:45 +0200

amide (0.8.21-1) unstable; urgency=low

  * Initial release (Closes: #409913)

 -- Dominique Belhachemi <domibel@cs.tu-berlin.de>  Sun, 15 Jul 2007 21:32:15 +0200
