=== debian/control ===
Source: amide
Section: graphics
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dominique Belhachemi <domibel@cs.tu-berlin.de>,
 Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: gnome-doc-utils, gtk-doc-tools, libtool, automake, intltool,
 quilt, debhelper (>= 8), autotools-dev, scrollkeeper, libxml-parser-perl, m4,
 pkg-config, libgtk2.0-dev, libxml2-dev, libgnomecanvas2-dev,
 libgnomeui-dev, libgsl0-dev, libmdc2-dev, libdcmtk2-dev, libvolpack1-dev,
 libavcodec-dev, libavformat-dev
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/amide/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/amide/trunk/
Homepage: http://amide.sourceforge.net/

Package: amide
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: software for Medical Imaging
 AMIDE: (Amide's a Medical Imaging Data Examiner)
 AMIDE is a tool for viewing and analyzing medical image data sets.
 It's capabilities include the simultaneous handling of multiple data
 sets imported from a variety of file formats, image fusion, 3D region
 of interest drawing and analysis, volume rendering, and rigid body
 alignments.
