## amide 1.0.0

=== debian/changelog ===
amide (1.0.0-1) unstable; urgency=low

  * New upstream release
  * update watch file to scan 1.x branch
  * fix vcs field

 -- Dominique Belhachemi <domibel@debian.org>  Sat, 17 Sep 2011 21:07:29 -0400
