## amide 1.0.1

=== debian/changelog ===
amide (1.0.1-1) unstable; urgency=low

  * debian/README.source: removed because it is redundant
  * debian/control:
    - Fixed Vcs-Svn
    - Removed quilt from Build-Depends
  * debian/install: Make use of dh_install
  * debian/rules: 
    - Remove unknown option --enable-rpm-install from configure
      arguments
    - rewritten to make use of
       dh --with autotools_dev
  * debian/deletable.files: Removed.  There is no need to hack
    around broken upstream tarballs.  Upstream contains some *.bak
    files which are cleaned up in upstream clean target
  * debian/autogen.sh:
    Not needed when properly using autotools-dev

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2012 13:28:04 +0100
