=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Dominique Belhachemi <domibel@debian.org>, Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: gnome-doc-utils, gtk-doc-tools, libtool, automake, intltool,
- quilt, debhelper (>= 8), autotools-dev, scrollkeeper, libxml-parser-perl, m4,
+ debhelper (>= 8), autotools-dev, scrollkeeper, libxml-parser-perl, m4,
  pkg-config, libgtk2.0-dev, libxml2-dev, libgnomecanvas2-dev,
  libgnomeui-dev, libgsl0-dev, libmdc2-dev, libdcmtk2-dev, libvolpack1-dev,
  libavcodec-dev, libavformat-dev
 Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/amide/trunk/
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/amide/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/amide/trunk/
 Homepage: http://amide.sourceforge.net/
 
 Package: amide
