=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	## autoreconf --force --install ## this fails because there is no way to specify search path of m4 files for aclocal
	intltoolize --copy --force --automake
	aclocal -I m4  # specify where to seek for m4 files
	libtoolize -f -c
	automake -f -a -c
	autoconf -f
	dh_auto_configure -- \
		--disable-amide-debug \
		--config-cache \
		--disable-dependency-tracking \
		--prefix=/usr \
		--localstatedir=/var/lib/amide \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--localstatedir=/var/lib/amide \
		LDFLAGS="-Wl,-z,defs"

override_dh_auto_install:
	dh_auto_install
	#rm -rf debian/amide/var

override_dh_auto_test:
	echo "Do not run autotest"

get-orig-source:
	uscan --verbose --force-download
