## amide 1.0.4

=== debian/changelog ===
amide (1.0.4-1build1) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 05 Nov 2013 01:06:33 +0000

amide (1.0.4-1) unstable; urgency=low

  * New upstream version (adapted patch)
    Closes: #653365
  * debian/gcc-4.8_format-securit.patch: Make sure package builds even
    with --format-security enabled (hardening flags)
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - anonscm in Vcs fields
  * Make use of dh-autoreconf
    Closes: #653366
  * debian/patches/deprecated-libav.patch: recent libavcodec removed
    some more deprecated functions (thanks for the patch to
    Andreas Moog <andreas.moog@warperbbs.de>)
    Closes: #720779
  * deactivate doc creation because it breaks the build process.  Any
    help to get this running again is appreciated (see debian/rules)
  * debian/rules: Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Mon, 26 Aug 2013 14:53:06 +0200
