=== debian/control ===
Source: amide
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dominique Belhachemi <domibel@debian.org>,
           Andreas Tille <tille@debian.org>
Section: graphics
Priority: optional
Build-Depends: gnome-doc-utils,
               gtk-doc-tools,
               libtool,
               debhelper (>= 9),
               autotools-dev,
               dh-autoreconf,
               scrollkeeper,
               libxml-parser-perl,
               libgtk2.0-dev,
               libxml2-dev,
               libgnomecanvas2-dev,
               libgnomeui-dev,
               libgsl0-dev,
               libmdc2-dev,
               libdcmtk2-dev,
               libvolpack1-dev,
               libavcodec-dev,
               libavformat-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/amide/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/amide/trunk/
Homepage: http://amide.sourceforge.net/

Package: amide
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: software for Medical Imaging
 AMIDE: (Amide's a Medical Imaging Data Examiner)
 AMIDE is a tool for viewing and analyzing medical image data sets.
 It's capabilities include the simultaneous handling of multiple data
 sets imported from a variety of file formats, image fusion, 3D region
 of interest drawing and analysis, volume rendering, and rigid body
 alignments.
