## amide 1.0.5

=== debian/changelog ===
amide (1.0.5-7) unstable; urgency=medium

  * cme fix dpkg-control
  * Build-Depends: gnome-common
    Closes: #837817
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2016 08:35:14 +0200

amide (1.0.5-6) unstable; urgency=medium

  * d/p: Add patch libc_2.23.patch Closes: #818818
  * d/control: Update standards version to 3.9.7
  * d/control: Set VCS url to https

 -- Gert Wollny <gw.fossdev@gmail.com>  Mon, 21 Mar 2016 10:21:19 +0000

amide (1.0.5-5) unstable; urgency=medium

  * d/patches/gsl_2x.patch: Fix compilation against GSL >= 2.0
    Closes: #805748
  * Update build dependency from libgsl0-dev to libgsl-dev 
    (Thanks: Bas Couwenberg)

 -- Gert Wollny <gw.fossdev@gmail.com>  Sun, 22 Nov 2015 14:31:55 +0100

amide (1.0.5-4) unstable; urgency=medium

  * Add patch to support ffmpeg-2.9, Closes: #803798
    Thanks to Andreas Cadhalpun
  * d/control: Change dependency from libdcmtk2-dev to libdcmtk-dev 
  * Remove d/amide.menu since this is now handled by the .desktop file 
    Quells lintian warning: command-in-menu-file-and-desktop-file

 -- Gert Wollny <gw.fossdev@gmail.com>  Tue, 03 Nov 2015 13:42:42 +0100

amide (1.0.5-3) unstable; urgency=medium

  * Enhanced description
    Closes: #779706

 -- Andreas Tille <tille@debian.org>  Mon, 27 Apr 2015 09:29:03 +0200

amide (1.0.5-2) unstable; urgency=medium

  * Enhanced patch allows one to build also against libav in unstable
  * New upstream version in unstable
    Closes: #703076

 -- Andreas Tille <tille@debian.org>  Wed, 26 Feb 2014 09:09:59 +0100

amide (1.0.5-1) experimental; urgency=low

  * New upstream version (adapted patches)
  * debian/upstream/metadata: Add publication data
  * debian/patches/libav10.patch: Fix compilation against libav 10
    (Thanks to Reinhard Tartler <siretart@tauware.de> for the patch)
    Closes: #739211
    The patch goes only to experimental so for the moment we also
    upload to experimental
  * cme fix dpkg-control
  * Build-Depends: libavutil-dev ( >= 6:10~alpha2-1~ )

 -- Andreas Tille <tille@debian.org>  Mon, 24 Feb 2014 15:30:19 +0100
