=== debian/control ===
Source: amide
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dominique Belhachemi <domibel@debian.org>,
           Andreas Tille <tille@debian.org>,
           Gert Wollny <gw.fossdev@gmail.com> 
Section: graphics
Priority: optional
Build-Depends: gnome-doc-utils,
               gtk-doc-tools,
               gnome-common,
               libtool,
               debhelper (>= 9),
               autotools-dev,
               dh-autoreconf,
               scrollkeeper,
               libxml-parser-perl,
               libgtk2.0-dev,
               libxml2-dev,
               libgnomecanvas2-dev,
               libgnomeui-dev,
               libgsl-dev,
               libmdc2-dev,
               libdcmtk-dev,
               libvolpack1-dev,
               libavcodec-dev,
               libavformat-dev,
               libavutil-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/amide/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/amide/trunk/
Homepage: http://amide.sourceforge.net/

Package: amide
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: software for Medical Imaging
 AMIDE: (Amide's a Medical Imaging Data Examiner)
 AMIDE is a tool for viewing and analyzing medical image data sets.
 It's capabilities include the simultaneous handling of multiple data
 sets imported from a variety of file formats, image fusion, 3D region
 of interest drawing and analysis, volume rendering, and rigid body
 alignments.
 .
 Amide imports most clinical DICOM files (using the DCMTK library).
