=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export ACLOCAL = aclocal -I m4

%:
	dh $@ --with autotools_dev --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed debian/configure_helper.sh

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-amide-debug \
		--config-cache \
		--disable-dependency-tracking \
		--prefix=/usr \
		--localstatedir=/var/lib/amide \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--localstatedir=/var/lib/amide \
		LDFLAGS="-Wl,-z,defs $(LDFLAGS)"

# To create the docs this option would be needed but it causes build problems
# see doc/README
#		--enable-gtk-doc \


override_dh_auto_test:
	echo "Do not run autotest"

get-orig-source:
	uscan --verbose --force-download
