## amide 1.0.6

=== debian/changelog ===
amide (1.0.6-7) unstable; urgency=medium

  * Team upload.
  [ Matthias Klumpp ]
  * Drop build-dependency on appstream-util

 -- Matthias Klumpp <mak@debian.org>  Sun, 26 Oct 2025 00:10:12 +0100

amide (1.0.6-6) unstable; urgency=medium

  * Team upload.
  [ Adrian Bunk ]
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    Closes: #1096303.

 -- Santiago Vila <sanvila@debian.org>  Sun, 21 Sep 2025 17:05:00 +0200

amide (1.0.6-5) unstable; urgency=medium

  * Team upload.
  * Make main window resizable
    Closes: #901677

 -- Yavor Doganov <yavor@gnu.org>  Sat, 24 Feb 2024 20:28:56 +0100

amide (1.0.6-4) unstable; urgency=medium

  * Team upload.
  * debian/patches/gsettings.patch: New; port to GSettings.
  * debian/patches/gtk3+goocanvas.patch: New; port to GTK 3 and GooCanvas
    2.0 (Closes: #967252).
  * debian/patches/no-gnome-vfs.patch: New; remove GnomeVFS support.
  * debian/patches/compiler-warnings.patch: New; fix some warnings.
  * debian/rules (override_dh_auto_configure): Remove --disable-gconf and
    --disable-gnome-vfs.
  * debian/control (Build-Depends): Replace libgtk2.0-dev and
    libgnomecanvas2-dev with libgtk-3-dev and libgoocanvas-2.0-dev.  Add
    libopenjp2-7-dev and libvistaio-dev, thus adding support for JPEG 2000
    and Vista images.
  * debian/NEWS: New file; inform users that configuration is lost.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 22 Feb 2024 09:00:50 +0200

amide (1.0.6-3) unstable; urgency=medium

  * Team upload.
  * Added autopkgtest

 -- Komolehin Israel Timilehin <komolehinisrael@gmail.com>  Tue, 05 Dec 2023 19:39:39 +0000

amide (1.0.6-2) unstable; urgency=medium

  * d/control: remove libxml-parser-perl from build dependencies.
    As discussed during Debian Reunion Hamburg, this is a possible
    leftover from an earlier vendoring of the intltool package.  Removing
    it doesn't hurt, and also allows crossbuildability.
    Thanks to Helmut Grohne
  * d/clean: remove two leftover files. (Closes: #1044105)
  * d/rules: copy amide.xml instead of moving it.
    The file will be reusable for any subsequent clean and rebuild cycle.
    (Closes: #1049767)
  * d/control: declare compliance to standards version 4.6.2.
  * d/NEWS: remove: message relevant for stretch to buster upgrade.
  * 10_Makefile.am.patch: declare forwarding not needed.
  * 10_configure.ac.patch: declare forwarding not needed.
  * typos.patch: new: fix typos caught by lintian.
  * d/u/metadata: update to new upstream coordinates.
  * d/copyright: highlight use of GFDL-1.1 _or later_.
    Also give precise references to the later GFDL versions texts on the
    Debian systems, and clarify in comment that this is the "no invariant
    sections" derivative license which is DFSG compatible (contrary to the
    plain version).
  * d/copyright: update upstream copyright year.
  * d/copyright: fix attribution of files originating from gimp.
  * d/copyright: update debian contributors.

 -- Étienne Mollier <emollier@debian.org>  Wed, 23 Aug 2023 15:21:20 +0200

amide (1.0.6-1) unstable; urgency=medium

  * New upstream, and new upstream version.
  * d/{control,copyright,watch}: point to the new Github project.
    According to an exchange on the now legacy amide-users mailing list[1],
    development of Amide shifted from SourceForge to Github with a fork,
    since the original upstream author does not seem to be active anymore[2].
    [1]: https://sourceforge.net/p/amide/mailman/message/36974307/
    [2]: https://sourceforge.net/p/amide/mailman/message/37637694/
  * Standards-Version: 4.6.1 (routine-update)
  * Refresh all patches following change of upstream and upstream version.
    Adjusted patches mostly due to change of layout are:
      - 10_Makefile.am.patch
      - 10_configure.ac.patch
      - 10_desktop.in.patch (plus a change to pass a file name in Exec key)
      - libav10.patch
      - remove-autdated-gnome-macros.patch
    Deleted patches, mostly applied upstream, are:
      - amide-1.0.6-disable-gconf-and-gnome-vfs.patch
      - ffmpeg-35.patch
      - ffmpeg_2.9.patch
      - fix-gcc10.patch
      - gsl_2x.patch
      - libc_2.23.patch
  * d/{copyright,docs,rules}: adjust to the new source code layout.
  * Add debian-djdecode.patch: use Debian's djdecode.h.
  * Add ffmpeg-5.patch: fix ftbfs with ffmpeg 5.0.
    Thanks to Fernando Hueso González (Closes: #1004597)
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Sat, 09 Jul 2022 12:14:23 +0200

amide (1.0.5-16) unstable; urgency=medium

  * Standards-Version: 4.6.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * watch file standard 4 (routine-update)
  * Review d/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 09:27:32 +0200

amide (1.0.5-15) unstable; urgency=medium

  * Fix maintainer address
    Closes: #976831

 -- Andreas Tille <tille@debian.org>  Mon, 14 Dec 2020 18:55:13 +0100

amide (1.0.5-14) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Wrap long lines in changelog entries: 0.8.21-3.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Name (from ./configure), Repository.
  * Fix day-of-week for changelog entries 0.9.1-4, 0.8.22-1, 0.8.21-4.

  [ Gert Wollny ]
  * d/copyright: fix lintian

 -- Gert Wollny <gewo@debian.org>  Sat, 05 Dec 2020 22:43:35 +0100

amide (1.0.5-13) unstable; urgency=medium

  [ Steffen Moeller ]
  * d/u/metadata: yamllint
  * d/u/metadata: yamllint

  [ Gert Wollny ]
  * d/p/fix_gcc10: Fix build with gcc-10 Closes: #956997
  * Fix spelling error
  * d/rules: remove --as-needed patch
  * d/control: Fix mailinglist address


