=== debian/control ===
Source: amide
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Gert Wollny <gewo@debian.org>,
           Étienne Mollier <emollier@debian.org>
Section: graphics
Priority: optional
Build-Depends: libtool,
               debhelper-compat (= 13),
               appstream,
               intltool,
               libgtk-3-dev,
               libxml2-dev,
               libgoocanvas-2.0-dev,
               libgsl-dev,
               libmdc-dev,
               libopenjp2-7-dev,
               libdcmtk-dev,
               libvistaio-dev,
               libvolpack1-dev,
               libavcodec-dev,
               libavformat-dev,
               libavutil-dev,
               yelp-tools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/amide
Vcs-Git: https://salsa.debian.org/med-team/amide.git
Homepage: https://github.com/ferdymercury/amide/
Rules-Requires-Root: no

Package: amide
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: yelp
Description: software for Medical Imaging
 AMIDE: (Amide's a Medical Imaging Data Examiner)
 AMIDE is a tool for viewing and analyzing medical image data sets.
 It's capabilities include the simultaneous handling of multiple data
 sets imported from a variety of file formats, image fusion, 3D region
 of interest drawing and analysis, volume rendering, and rigid body
 alignments.
 .
 Amide imports most clinical DICOM files (using the DCMTK library).
