=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,15 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
 export ACLOCAL = aclocal -I m4
+export DEB_CFLAGS_MAINT_APPEND = -std=gnu17
 
 %:
-	dh $@ --with autotools_dev --with autoreconf
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed debian/configure_helper.sh
+	dh $@ --no-parallel --sourcedirectory=amide-current/
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
+	cp -v amide-current/help/C/amide.xml amide-current/help/C/index.docbook
+	dh_auto_configure --sourcedirectory=amide-current/ -- \
 		--disable-amide-debug \
 		--config-cache \
 		--disable-dependency-tracking \
@@ -29,7 +27,3 @@
 
 override_dh_auto_test:
 	echo "Do not run autotest"
-
-get-orig-source:
-	uscan --verbose --force-download
-
